project_id      = "desafio-devops-394302"
environment     = "dev"
region          = "us-central1"
zone            = "us-central1-a"
network      = "projects/desafio-devops-394302/global/networks/vpc-desafio-dev"
metadata        = "INCLUDE_ALL_METADATA"
#service_account = "sa-deploy@desafio-devops-394302.iam.gserviceaccount.com"
